=== debian/changelog ===
ros-indigo-object-recognition-ros (0.3.5-0trusty) trusty; urgency=high

  * remove useless dependency on tf
  * Merge pull request #17 <https://github.com/wg-perception/object_recognition_ros/issues/17> from v4hn/boost-scoped-ptr
    add missing include of scoped_ptr
  * add missing include of scoped_ptr
    This becomes necessary with boost 1.57
  * export the proper library
  * Contributors: Michael Görner, Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 19 Nov 2014 23:00:00 -0000

ros-indigo-object-recognition-ros (0.3.4-0trusty) trusty; urgency=high

  * move RViz documentation to object_recognition_ros_visualization
  * simplify package.xml
  * add proper dependencies
  * split ork_ros into ork_ros and ork_ros_visualization
  * Contributors: Ha Dang, Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 17 Sep 2014 22:00:00 -0000

ros-indigo-object-recognition-ros (0.3.3-0trusty) trusty; urgency=high

  * Added try/catch in rviz plugin to prevent crash
  * Contributors: Dave Hershberger, Sammy Pfeiffer

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 13 Aug 2014 22:00:00 -0000

ros-indigo-object-recognition-ros (0.3.2-0trusty) trusty; urgency=high

  * compile under Indigo
  * compile under Indigo
  * Merge pull request #10 <https://github.com/wg-perception/object_recognition_ros/issues/10> from v4hn/pose_result-no-db-fix
    don't segfault without a valid database entry
  * comply to the new API
  * fixes #12 <https://github.com/wg-perception/object_recognition_ros/issues/12>
  * Merge pull request #11 <https://github.com/wg-perception/object_recognition_ros/issues/11> from v4hn/table-nan-no-ogre-exception
    don't throw ogre exception when receiving invalid table
  * don't throw ogre exception when receiving invalid table
    Although it should not happen, the plugin should still
    verify it's input messages before passing them on to OGRE.
    Otherwise rviz crashes:
    rviz: /build/buildd/ogre-1.7.4/OgreMain/src/OgreNode.cpp:413: virtual void
    Ogre::Node::setPosition(const Ogre::Vector3&): Assertion `!pos.isNaN() &&
    "Invalid vector supplied as parameter"' failed.
    Aborted (core dumped)
  * don't segfault without a valid database entry
  * Contributors: Vincent Rabaud, v4hn

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 12 Apr 2014 22:00:00 -0000

ros-indigo-object-recognition-ros (0.3.1-0trusty) trusty; urgency=high

  * fix disappearing mesh
  * add options for displaying text in plugins

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 18 Dec 2013 21:12:06 +0100

ros-indigo-object-recognition-ros (0.3.0-0trusty) trusty; urgency=high

  * add a plugin to display tables
  * drop Fuerte support
  * remove the OpenCV dependency
  * remove the PCL dependency

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 08 Dec 2013 19:12:06 +0100

ros-indigo-object-recognition-ros (0.2.4-0trusty) trusty; urgency=high

  * fixes #7

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 26 Sep 2013 01:13:06 +0200

ros-indigo-object-recognition-ros (0.2.3-0trusty) trusty; urgency=high

  * fix dependencies with PCL

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 28 Aug 2013 20:21:21 +0200
