=== debian/control ===
Source: ros-indigo-object-recognition-ros
Section: misc
Priority: extra
Maintainer: Vincent Rabaud <vincent.rabaud@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, ros-indigo-actionlib, ros-indigo-catkin, ros-indigo-cmake-modules, ros-indigo-ecto, ros-indigo-ecto-image-pipeline, ros-indigo-ecto-ros, ros-indigo-geometric-shapes, ros-indigo-object-recognition-core, ros-indigo-object-recognition-msgs, ros-indigo-pluginlib, ros-indigo-visualization-msgs
Homepage: wg-perception.github.io/object_recognition_ros
Standards-Version: 3.9.2

Package: ros-indigo-object-recognition-ros
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, ros-indigo-actionlib, ros-indigo-ecto, ros-indigo-ecto-image-pipeline, ros-indigo-ecto-ros, ros-indigo-geometric-shapes, ros-indigo-object-recognition-core, ros-indigo-object-recognition-msgs, ros-indigo-pluginlib, ros-indigo-rostopic
Description: object_recognition_core contains tools to launch several recognition pipelines, train objects, store models ...
